*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.container{
    width: 90%;
    margin: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.container a{
    text-transform: capitalize;
    text-decoration: none;
    color: rgb(70, 70, 70);
    float: left;
    padding: 5px  15px;
    position: relative;
}
.links2  i{
    transition: all 0.5s;
    
} 
.links2  i:hover{
    transform: rotateY(180deg);
    /* color: red; */
    transition: all 0.5s;
}

.links2 .face:hover , .twitter:hover , .linked:hover{
    color: rgb(20, 98, 201);
}
.links2 .insta:hover{
    color: rgb(160, 31, 31);
}
.links2 .youtube:hover{
    color: red;
}
.container a::after,.container a::before{
    content: "";
    position: absolute;
    height: 0;
    width: 2px;
    transition: 1s;
    background-color: rgb(160, 31, 31);
}
.container a::after{
    left: 0;
    bottom: 0;
}
.container a::before{
    top: 0;
    right: 0;
}
.container a:hover::before,.container a:hover::after{
    height: 100%;
}
.container-2{
    width: 90%;
    margin: auto;
    padding: 10px  0px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.links  .center-link  .center{
    display: inline-block;
    list-style: none;
    padding: 20px  15px;
    color: rgb(95, 95, 95);
    font-size: 20px;
}

.container-2 .links .center-link .center:hover{
    color: black;
}
.container-2 .center-link .center{
    position: relative;
}
.container-2 .center-link .center::after , .container-2 .center-link .center::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    border-color: rgb(73, 17, 17);
    border-style: solid;
    visibility: hidden;
    opacity: 0;
}
.container-2 .center-link .center::after{
    border-width: 2px 0;
    width: 97%;
    height: 95%;
    transition: 0.6s;
    transform: scale(0,1);
    transform-origin: left
}
.container-2 .center-link .center:hover::after , .container-2 .center-link .center:hover::before{
     visibility: visible;
    opacity: 1;
    transform: scale(1,1);
}
.container-2 .center-link .center::before{
    border-width: 0 2px;
    width: 94%;
    height: 100%;
    transition: 0.3s;
    transform: scale(1,0);
    transform-origin: bottom;
}
.icons i{
    padding: 20px  20px;
    font-size: 20px;
    color: black;
}
.icons i:hover{
    color: gray;
}

.icon-num{
    width: 20px;
    height: 20px;
    margin-top: -55px;
    margin-left: 25px;
    background-color: red;
    border-radius: 50%;
    color: white;
    text-align: center;
    position: absolute;
    transition: 0.5s;
}
.iconss:hover .icon-num{
    margin-top: -60px;
    transition: 0.5s;
}
.iconss{
    margin-top: -60px;
    margin-left: 80px;
    position: relative;
}

.dropdown{
    background-color: rgb(235, 235, 235);
    width: 300px;
    height: 200px;
    margin-left: -100px;
    margin-top: 30px;
    float: left;
    visibility: hidden;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0 10px;
    border-radius: 15px;
    border: 1px solid black;
    position: absolute;
}
.minue{
    position: relative;
}
.minue a{
    color: gray;
    text-decoration: none;
}
.minue:hover{
    color: red;
}
.pages li{
    display: block;
    padding: 10px 0;
    font-size: 16px;
    transition: 0.02s;
}
.pages a{
    color: black;
    text-decoration: none;
}
.pages .drop-list:hover{
    font-size: 18px;
    transition: 0.2s;
    color: rgb(141, 0, 0);
}
.pagess{
    width: 100px;
}
.pages1{
    color: gray;
}

.minue:hover .dropdown{
    visibility: visible;
}
.shop{
    background-color: black;
    color: white;
    /* margin-top: -310px; */
    text-align: center;
    height: 35px;
    padding: 10px  0;
    float: left;
    width: 100%;
}
.shop a{
    transition: 0.3s;
    color: bisque;
}
.shop a:hover{
    transition: 0.3s;
    letter-spacing: 3px;
}
/* ---------------------------------------------------------------------------- */

.home{
    width: 100%;
    height: 100vh;
    background-image: url(../images/pic3.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 20px  20px;
}
.sec1{
    width: 370px;
    height: 350px;
    text-align: center;
    margin-top: 150px;
    margin-left: 100px;
}
.home-title{
    font-family: "Permanent Marker", cursive;
    font-weight: 400;
    font-style: normal;
    font-size: 40px;
}
.home-title2{
   font-family: "Dancing Script", cursive;
  font-optical-sizing: auto;
  font-weight: weight;
  font-style: normal;

    font-size: 50px;
    margin-top: 20px;
}
.p1{
    margin-top: 30px;
    color: rgb(102, 102, 102);
}
.btn1{
    background-color: black;
    color: white;
    width: 160px;
    height: 65px;
    font-size: 20px;
    margin-top: 50px;
    transition: 0.4s;
    cursor: pointer;
    border: 0;
}
.btn1:hover{
    background-color: white;
    color: black;
    transition: 0.4s;
    border: 1px solid black;
}
/* ------------------------------------------------------------------------------------------------ */

.sec2-parent{
    width: 90%;
    margin: auto;
    margin-top: 50px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.sec2-item{
    width: 350px;
    height: 400px;
    overflow: hidden;
    position: relative;
}
.sec2-img{
    float: left;
}
.overlay{
    position: absolute;
    background-color: rgba(0, 0, 0, 0.1);
    width: 100%;
    height: 100px;
    z-index: 20;
    float: left;
    margin-top: 300px;
}
.sec2-title{
    color: white;
    text-align: center;
    font-size: 22px;
    margin-top: 60px;
    transition: 1s;

    font-family: "Saira", sans-serif;
  font-optical-sizing: auto;
  font-weight: weight;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
.sec2-p a{
    color: bisque;
    font-size: 18px;
    transition: 0.2s;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
.sec2-p{
    text-align: center;
    margin-top: 45px;
    transition: 1s;
}
.sec2-item:hover .sec2-p{
    margin-top: 10px;
    transition: 1s;
}
.sec2-p a:hover{
    letter-spacing: 1px;
    transition: 0.2s;
}
.sec2-item:hover .sec2-title{
    margin-top: 20px;
    transition: 1s;
}
.img1{
    transition: 1s;
}
.sec2-item:hover  .img1{
    transition: 1s;
    transform: scale(1.1 , 1.1);
}
/* ------------------------------------------------------------------------------ */

.sec3{
    width: 90%;
    margin: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 100px;
    font-size: 20px;
}
.sec3-link  li{
    list-style: none;
    display: inline-block;
    color: black;
    margin-left: 20px;
}
.sec3-link .women{
    color: red;
}
.women-line{
    width: 60px;
    height: 4px;
    background-color: red;
    margin-left: 85px;
    margin-top: 20px;
}
.hr2{
    width: 90%;
    margin: auto;
}
.sec3-parent{
    width: 95%;
    margin: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 70px;
}
.sec3-item{
    height: 500px;
    width: 270px;
    text-align: center;
    position: relative;
}
.info-sec3{
    padding: 10px  0;
}
.info-sec3 a{
    text-decoration: none;
    font-size: 25px;
    transition: 0.2s;
}
span{
    margin:  0  20px;
    font-size: 17px;
}
span , del{
    color: gray;
}
.sec3-item .sec3-title a{
    color: black;
}
.sec3-item:hover .sec3-title a{
    color: rgb(170, 0, 0);
    transition: 0.2s;
}
.sec3-item:hover span{
    color: black;
    transition: 0.2s;
}
.sec3-parent a{
    margin-top: 200px;
    font-size: 30px;
    color: gray;
}
.sec3-parent i:hover{
    color: black;
}
 .sec3-item  img{
    visibility: hidden;
 }
 .sec3-item:hover img{
    visibility: visible;
    transform: rotateY(180deg);
    transition: all 1.5s;
 }
 .sec3-item1{
    background-image: url(../images/img11-item3.jpg);
    background-size: cover;
    height: 400px;
    width: 265px;
 }
 .sec3-item2{
    background-image: url(../images/img22-item3.jpg);
    background-size: cover;
    height: 400px;
    width: 265px;
 }
 .sec3-item3{
    background-image: url(../images/img33-item3.jpg);
    background-size: cover;
    height: 400px;
    width: 265px;
 }
 .sec3-item4{
    background-image: url(../images/img44-item3.jpg);
    background-size: cover;
    height: 400px;
    width: 265px;
 }
 .sec3-icons{
    position: absolute;
    z-index: 10;
    background-color: white;
    font-size: 30px;
    padding:10px 10px;
    margin-top: -100px;
    margin-left: 50px;
    visibility: hidden;
 }
 .sec3-item:hover  .sec3-icons{
    visibility: visible;
 }
 .sec3-icons a{
    color: black;
 }
 .sec3-icons i:hover{
    color: rgb(105, 105, 105);
 }

 /* ---------------------------------------------------------------------------------- */

 .sec4-parent{
    width: 100%;
    height: 350px;
    background-color: rgb(223, 223, 223);
    margin-top: 150px;
 }
 
 .sec4-title{
    text-align: center;
    padding: 20px  0;
    font-size: 30px;
 }
 .sec4-p{
    width: 700px;
    margin: auto;
    margin-top: 20px;
 }
 .sec4-info{
    font-size: 25px;
    color: rgb(105, 105, 105);
 }
 .sec4-img{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background-color: black;
    margin-left: 300px;
    margin-top: 30px;
    background-image: url(../images/picy.jpg);
    background-size: cover;
 }
 .img-name{
    margin-left: 400px;
    margin-top: -70px;
 }
 .img-p{
    margin-left: 420px;
    margin-top: 10px;
    color: rgb(94, 94, 94);
 }
 .sec4-content{
    width: 950px;
    margin: auto;
 }
 .left-icon{
    margin-left: 97%;
 }
 .sec4-parent i{
    font-size: 30px;
    margin-top: -20px;
    color: gray;
 }
 .sec4-parent i:hover{
    color: black;
 }
 /* ---------------------------------------------------------------------------------------------- */

.sec5-title{
    margin-top: 35px;
    text-align: center;
    font-size: 30px;

    font-family: "Saira", sans-serif;
  font-optical-sizing: auto;
  font-weight: weight;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
.sec5-parent{
    width: 95%;
    margin: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 30px;
}
.sec5-item{
    width: 270px;
    height: 500px;
    position: relative;
    text-align: center;
}
.sec5-parent i{
    margin-top: 200px;
    font-size: 25px;
    color:gray;
}
.sec5-parent i:hover{
    color: black;
}
.sec5-item1::after{
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    transition: 1s;
    background-image: url(../images/sec5-22.avif);
    background-size: cover;
    opacity: 0.5;
}
.sec5-item1:hover::after{
    width: 100%;
    height: 370px;
    transition: 1s;
    opacity: 1;
}
.sec5-item2::after{
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    transition: 1s;
    background-image: url(../images/sec5-11.webp);
    background-size: cover;
    opacity: 0.5;
}
.sec5-item2:hover::after{
    width: 100%;
    height: 370px;
    transition: 1s;
    opacity: 1;
}
.sec5-item3::after{
     content: "";
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    transition: 1s;
    background-image: url(../images/sec5-33.avif);
    background-size: 350px;
    opacity: 0.5;
}
.sec5-item3:hover::after{
    width: 100%;
    height: 370px;
    transition: 1s;
    opacity: 1;
}
.sec5-item4::after{
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    transition: 1s;
    background-image: url(../images/sec5-44.jpg);
    background-size: cover;
    opacity: 0.5;
}
.sec5-item4:hover::after{
     width: 100%;
    height: 370px;
    transition: 1s;
    opacity: 1;
}
.sec5-item-title{
    margin-top: 10px;
    font-size: 25px;

    font-family: "Saira", sans-serif;
  font-optical-sizing: auto;
  font-weight: weight;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
.sec5-item:hover  .sec5-item-title{
    color: rgb(170, 0, 0);
}
.sec5-item:hover .sec5-item-price{
    color: black;
}
 .sec5-icon{
    background-color: white;
    z-index: 10;
    position: absolute;
    padding: 20px  10px;
    margin-left: 80px;
    height: 55px;
    margin-top: -90px;
    visibility: hidden;
 }
 .sec5-item:hover  .sec5-icon{
    visibility: visible;
 }
 .sec5-icon  i{
    margin-top: -10px;
 }
 .sec5-icon i{
    color: black;
 }
 .sec5-icon i:hover{
    color: gray;
 }
 .sec5-item a{
    text-decoration: none;
    color: black;
 }

 /* ------------------------------------------------------------------------------------------------------------- */

.sec6-container{
    background-color: rgb(231, 231, 231);
    width: 100%;
    height: 800px;
    margin-top: 50px;
    
    font-family: "Saira", sans-serif;
  font-optical-sizing: auto;
  font-weight: weight;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
.sec6-parent{
    width: 90%;
    margin: auto;
    padding: 30px 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.sec6-item{
    width: 350px;
    height: 650px;
}
.sec6-title{
    padding-top: 30px;
    font-size: 35px;
    text-align: center;
}
.sec6-img{
    transition: 0.2s;
}
.sec6-img:hover{
    transform: scale(1.03 , 1.03);
    transition: 0.2s;
}
.item-tips{
    margin-top: 20px;
    padding: 0  10px;
    color: gray;
}
.item-info{
    padding: 0 10px;
    margin-top: 15px;
    font-size: 23px;
}
.sec6-item:hover .item-info{
    color: rgb(170, 0, 0);
}
.item-p{
    padding: 20px 10px;
    font-size: 15px;
    color: rgb(83, 83, 83);
}
.sec6-link{
    padding: 10px  20px;
    font-size: 23px;
    color: black;
    transition: 0.2s;
}
.sec6-link:hover{
    font-size: 25px;
    transition: 0.2s;
}

/* ----------------------------------------------------------------------------------------- */

.sec7-container{
    /* background-color: aqua; */
    width: 90%;
    margin: auto;
    height: 170px;
    margin-top: 50px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    text-align: center;

    font-family: "Saira", sans-serif;
  font-optical-sizing: auto;
  font-weight: weight;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
.sec7-icon  i{
    font-size: 50px;
    color: rgba(0, 34, 66, 0.473);
    transition: 0.5s;
}
.sec7-icon i , .sec7-title , .sec7-p{
    padding: 5px  10px;
}
.sec7-icon:hover i{
    color: rgb(0, 34, 66);
    transition: 0.5s;
}
/* ------------------------------------------------------------------------------------- */

.footer{
    width: 100%;
    height: 550px;
    background-color: rgb(31, 31, 31);
    margin-top: 10px;
    color: white;
}
.foot-pairent{
    width: 85%;
    margin: auto;
}
.footer1{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 10px 0;
}
.footer-title{
    padding: 20px  0;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    margin-top: 20px;
}
.footer-p{
    color: rgb(216, 216, 216);
}
.footer-inpt input{
    width: 350px;
    height: 50px;
    font-size: 18px;
}
.sub-btn{
    width: 150px;
    height: 50px;
    background-color: red;
    color: white;
    margin-left: 7px;
    font-size: 17px;
    border: 0;
    transition: 0.2s;
    cursor: pointer;
    margin-top: 50px;
}
.sub-btn:hover{
    transform: scale(1.1 , 1.1);
    transition: 0.2s;
}
.footer-icon  i{
    font-size: 23px;
    margin-left: 3px;
    color: gray;
    transition: 0.2s;
    margin-top: 60px;
}
.footer-icon i:hover{
    /* color: white; */
    transition: 0.2s;
    transform: scale(1.05 , 1.05);
}

.footer-icon .facebook:hover{
    color: rgb(54, 141, 255);
    
}
.footer-icon .instagram:hover , .youtubee:hover{
    color: red;
}

.footer2{
    margin-top: 60px;
     display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.footer2 h3{
    padding: 10px 0;
}
.footer2  a{
    text-decoration: none;
    color: rgb(187, 187, 187);
    transition: 0.5s;
}
.footer2 li{
    list-style: none;
    margin-top: 20px;
}
.footer2 a:hover{
    text-decoration: underline;
    font-size: 17px;
    transition: 0.5s;
}
.footer2 div{
    width: 130px;
}
.quick{
    height: 290px;
}
.copyright{
    margin-top: 20px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
.copy{
    text-align: center;
}
.copyright i{
    animation: anamy 0.5s linear infinite alternate;
}
@keyframes anamy{
    0%{
        color: black;
    }
    100%{
        color: red;
        transform: scale(1.5);
    }
}
.copyright a{
    color: red;
    text-decoration: none;
    transition: 0.2s;
}
.copyright a:hover{
    text-decoration: underline;
    letter-spacing: 1px;
    transition: 0.2s;
}